LibreOffice LibreOffice 6.2 SDK API Reference

Public Member Functions | List of all members
XTextSectionsSupplier Interface Referencepublished

manages the text sections within the context (i.e. More...

`import"XTextSectionsSupplier.idl";`

Inheritance diagram for XTextSectionsSupplier:

## Public Member Functions
com::sun::star::container::XNameAccess | getTextSections ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

manages the text sections within the context (i.e.

the document).

## Member Function Documentation

## ◆ getTextSections()

com::sun::star::container::XNameAccess getTextSections | ( |  | ) |

Returns
  the collection of text sections.

The documentation for this interface was generated from the following file:

- com/sun/star/text/XTextSectionsSupplier.idl